## ruby-iobuffer 1.1.2

=== debian/changelog ===
ruby-iobuffer (1.1.2-3~20140718121803.8) trusty; urgency=low

  [ Mario Fetka ]
  * rebuild
  * Bump
  * Bump
  * Bump

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 1.1.2-3 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Fri, 18 Jul 2014 14:18:04 +0200

ruby-iobuffer (1.1.2-2) trusty; urgency=low

  * coorect deeps

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Fri, 18 Apr 2014 12:24:02 +0200

ruby-iobuffer (1.1.2-1) trusty; urgency=low

  * rebuild for trusty

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 15:25:55 +0200

ruby-iobuffer (1.1.2-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 14:27:50 +0200
