=== debian/control ===
Source: ruby-iobuffer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake, rake-compiler, ruby-rspec
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-iobuffer.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-iobuffer.git;a=summary
Homepage: https://github.com/tarcieri/iobuffer
XS-Ruby-Versions: ruby1.9.1

Package: ruby-iobuffer
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
# rake-compiler (>= 0, development), rake (>= 0, development), rspec (>= 0, development)
Description: fast buffers for non-blocking IO
 fast buffers for non-blocking IO
